2 Replies Latest reply: May 31, 2012 4:53 AM by rupesh_kumar RSS

    CFMap using Google Maps API v2 instead of v3?

    MikeyJ Community Member

      Hi All,

       

      I'm having some trouble as CF10 seems to be using the v2 maps API instead of v3. I see this if I view source:

       


      <script type="text/javascript" src="http://maps.google.com/maps?file=api&amp;v=2.x&amp;key=(mykeyhere)"></script>
      

       

       

       

      When I load my map, I get an error saying that Google has disabled my key because it's not valid for the v2 API. Is there a way to change the API version that CF10 is using? According to their docs, the v2 API has been deprecated since May of 2010...

       

      Thx!

      Mike